summaryrefslogtreecommitdiff
path: root/test
diff options
context:
space:
mode:
authorTom Barrett <tom@tombarrett.xyz>2021-04-28 13:04:48 +0200
committerTom Barrett <tom@tombarrett.xyz>2021-04-28 13:04:48 +0200
commit44e0707d428de04919a33f325d4e612335bdb777 (patch)
treea6854f622321f85845889d3dc38d58a37a708544 /test
parenta4d0ccb56bf9b426f69d70c185d680b08b9bd25c (diff)
good testing environment
Diffstat (limited to 'test')
-rwxr-xr-xtest7
1 files changed, 7 insertions, 0 deletions
diff --git a/test b/test
new file mode 100755
index 0000000..7a6987b
--- /dev/null
+++ b/test
@@ -0,0 +1,7 @@
+#!/bin/bash
+
+if ! test -f "main"; then
+ qemu-img create main 20G
+fi
+
+./run_archiso -u -i images/$(ls images | sort | tail -n 1)